### Method

# Gdk GLContext set_required_version

#### Declaration [src]

    void
    gdk_gl_context_set_required_version (
      GdkGLContext* context,
      int major,
      int minor
    )

#### Description [src]

Sets the major and minor version of OpenGL to request.

Setting `major` and `minor` to zero will use the default values.

The `GdkGLContext` must not be realized or made current prior to calling this function.

#### Parameters

`major` | `int`
| The major version to request.
`minor` | `int`
| The minor version to request.